RRAMS Citizens - Mobile Application - Bug #958

Code CleanUp for Citizen Mobile app
16/07/2024 11:15 AM - Jyoshna Behara

Status: Closed Start date: 16/07/2024
Priority: Urgent Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Unnecessary variables

2. Un used methods

3. Duplicated flutter packages
4. Unused dart class

History

#1 - 17/07/2024 06:37 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 12/08/2024 11:34 PM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
